"MLS_ResetPassword" = "重設密碼";
"MLS_ChangePassword" = "密碼變更";
"MLS_NewPassword" = "新密碼";
"MLS_OldPassword" = "舊密碼";
"MLS_PleaseEnterPasswordAgain" = "密碼確認";
"MLS_PasswordNotMatchAndTryAgain" = "密碼不一致";
"MLS_WrongPasswordAndTryAgain" = "密碼錯誤,請再重新輸入";
"MLS_ShowPassword" = "顯示密碼";
"MLS_ErrorOldPasswordInvalidStringFormat" = "舊密碼錯誤";
"MLS_PasswordExpired" = "舊密碼使用超過期限，請先變更密碼後再登入使用";
"MLS_Note" = "備註";
"MLS_PasswordLengthLimit" = "密碼必須為6–16碼字元";
"MLS_PasswordFormatLimit" = "密碼的字元由數字、符號以及大小寫字母組成";
"MLS_PasswordLimitation" = "備註：
1. 密碼必須為8-16碼字元
2. 密碼的字元由數字、符號以及大小寫字母組成
3. 不得包含3個以上連續的相同字元。(例如：AAA587、are8886)";
